Commit dcda2b36 authored by Olivier Lantsoght's avatar Olivier Lantsoght
Browse files

Remove system condition for Cmake minimal version

parent 857e7ca0
...@@ -8,11 +8,7 @@ ...@@ -8,11 +8,7 @@
# CMake for compiling MBsysC, MBsysC interfaces and MBsysC Addons # CMake for compiling MBsysC, MBsysC interfaces and MBsysC Addons
# #
if (UNIX) cmake_minimum_required(VERSION 3.4)
cmake_minimum_required(VERSION 3.4)
else()
cmake_minimum_required(VERSION 3.4)
endif ()
include(ExternalProject) include(ExternalProject)
......
...@@ -2,11 +2,7 @@ ...@@ -2,11 +2,7 @@
# Authors: Timothee Habra & Nicolas Van der Noot # Authors: Timothee Habra & Nicolas Van der Noot
# CopyPolicy: Released under the terms of the LGPLv2.1 or later, see LGPL.TXT # CopyPolicy: Released under the terms of the LGPLv2.1 or later, see LGPL.TXT
if (UNIX) cmake_minimum_required(VERSION 3.4)
cmake_minimum_required(VERSION 3.4)
else()
cmake_minimum_required(VERSION 3.4)
endif ()
project(MBsysC) project(MBsysC)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment